@import "yui-cssreset.css";
@import "import_maquette_typo.css";


/*
screen.css
version: 2017/08
feuille de style générique
*/
/** Les styles communs aux 3 maquettes classique, minimaliste et originale se trouvent à partir de la ligne 554 **/

body {font:75%/1.5 Verdana, sans-serif; padding:4em 0 0}
abbr {cursor:help}
strong {font-weight:bold; font-style:inherit}
em {font-style:italic; font-weight:inherit}
table {background:#FFF;}
td {font-size:.916em; padding:.458em; border:1px solid #CCC}
hr, .hidden {visibility:hidden;overflow:hidden;margin:0;padding:0;width:0;height:0;line-height:0;font-size:0}
sup {vertical-align:top}
sub {vertical-align:bottom}
a {word-wrap:break-word}

/* structure *************************************************************** */
#access {position:absolute; visibility:hidden}
#header {position:relative;}
#footer {clear:both;}
#wrapper {position:relative; width:75em; margin:0 auto}
#content {position:relative; z-index:2; width:60em; float:right}
#main {position:relative; z-index:3; padding:0 6em 6em 6em;	width:48em; min-height:130em}
#nav, #toolbox, #logos {float:left}

/* pied de page ************************************************************ */
#footer p {font:.833em/1.8 Verdana, sans-serif;text-align:center}


/* accueil ***************************************************************** */
#front {padding:0 0 1.5em 0}
#front p {margin:1.285em 0}

#homeSummary h1 {margin:0 -6em 1.5em -6em; padding:1.5em 6em}

/* syndication ************************************************************* */
#content.withSyndication #main {float:left; padding-right:3em; width:36em}
#content.withSyndication #pageHeader, #content.withSyndication #publiHeader, #content.withSyndication #homeSummary h1,
#content.withSyndication h2.section, #content.withSyndication #shortcuts {margin-right:-3em; padding-right:3em}


#news {margin-left:45em; width:15em}
#syndication{margin-top:.9em}
#index #news h1 {position:relative}
#index #syndication{margin-top:0}
#news ul ul {font-size:1em; margin:.8em 0}
#news li {margin:1em 0; list-style:none}

/* index ******************************************************************* */
h1 span.indexType {font:italic .78em Verdana, sans-serif}
div.entries {clear:left; margin:3em 0; overflow:hidden}
div.entries h2 {float:left; width:1.1em; font:normal 6em/1.1 Verdana, sans-serif; text-transform:uppercase}
div.entries h2 a {display:block}
div.entries ul ul {margin:.5em 0 0}
div.entries li {margin:0 0 1em 0;list-style:none}
div.entries li li {font-size:.916em; margin:0 0 .458em 0; padding:0 0 0 1.25em; background:url(../images/child.png) no-repeat 0 .272em}
div.entries li li li {font-size:1em}
div.entries.alpha {margin:0 -6em 0 0; padding:.5em 6em 5em 0}
div.entries.alpha ul {float:right; width:39em; margin:.8em 0 0}
div.entries.alpha li {font-size:.916em}
span.count {color:#888; font:.916em Verdana, sans-serif}

#alphabet,#subshortcuts {line-height:1.25em; margin:1.5em -6em 2.5em 0; padding:.5em 6em .5em 0; overflow:hidden}
#alphabet a, #alphabet span{display:block; float:left; width:1.25em; height:1.25em; padding:.2em; font-weight:bold; text-align:center}
#subshortcuts a, #subshortcuts span {padding:.2em; font-weight:bold; text-align:center}

/* image.html ************************************************************** */
dl.file {margin:3em 0 0}
dl.file dt {font-weight:bold; margin:1.5em 0 0}
dl.file dd {margin:0}
dl.file dd.caption {margin:1.5em 0 0}
dl.file dd.description {}
dl.file dd.link {color:#666}

/* individu.html *********************************************************** */
.individus #photo {margin:3em 0 1.5em}
.individus dl#contact {margin:2em 0 0}
.individus dl#contact dt {font-weight:bold; margin:1.5em 0 0}
.individus dl#contact dd {margin:0}

/* sommaire **************************************************************** */
body.publications #shortcuts {margin-top:-1.5em}
#publiHeader h1 .number {display:block;font-weight:bold}
#publiSubtitle {margin:1em 0 0}
#homeSummary #publiSubtitle {font:normal 1.416em/1.058 Verdana, sans-serif; margin:.352em 0 1.058em}
#publiAltertitle {font:italic 1.666em/1.35 Verdana,sans-serif; margin:.588em 0 0}
#publiAltertitle em{font-style:normal}
#homeSummary #publiAltertitle {margin:.5em 0 .882em 0}
#publiDate {font-size:.916em; margin:1.636em 0}
#publiDirector {font-size:.916em; margin:0 0 1.636em 0}
#homeSummary #publiDirector {margin-top:0}

#publiIntroduction p {line-height:1.5; margin:0 0 1.5em}
#publiISBN, #publiDescription, #publiOrderLink {margin:1em 0 0}
#ndlr,#historique {margin-top:1em;}
#ndlr h2,#historique h2 {font-weight:bold;font-size:0.916em;}
#ndlr div, #historique div {color:#666; margin:0 0 1em; text-align:justify}

ul.summary {clear:both; margin:0 0 3em; overflow:hidden}
ul ul.summary, #annexes ul.summary {margin-top:0}
ul.summary li {margin:2em 0 0; list-style:none; position:relative}
ul.summary div.texte li {margin:0 0 0 3em; list-style:square; text-align:left}
ul.summary li.liens p, ul.summary div.texte {margin:1.091em 0 0; font:.916em Verdana, sans-serif}
ul.summary .altertitle em {font-style:normal}
ul.summary .director {font-size:.916em; margin:2.181em 0 0}
ul.summary .author, dt.author {font-size:.916em; margin:0 0 .363em}
dt.author {font-size:.916em; margin:0 0 .363em}
ul.summary li.textes .subtitle, ul.summary li.fichiers .subtitle, dd.subtitle {font:.916em Verdana, sans-serif; margin:.363em 0 0}
ul.summary li.textes .altertitle, ul.summary li.fichiers .altertitle {font:italic normal .916em Verdana, sans-serif; margin:.363em 0 0}
ul.summary li.textes .altertitle em, ul.summary li.fichiers .altertitle em {font-style:normal}
ul.summary li.textes .description {font:.916em Verdana, sans-serif; margin:.363em 0 0}

ul.summary.collection .number {font:bold .916em Verdana, sans-serif}
ul.summary.collection .subtitle {font:.916em Verdana, sans-serif; margin:0}
ul.summary.collection .introduction {font:.916em Verdana, sans-serif; margin:0}


div.in, dd.in {font-size:.916em; margin:.2em 0 0 0; color:#999}
ul.documents div.in {font-size:1em; margin:0}

span.fullText {font:.75em Verdana, sans-serif; color:#888}
ul.documents span.fullText {font-size:1em}

/* article ***************************************************************** */
#docHeader {position:relative; margin:0 -6em; padding:0 6em 1.5em}
#docNumber{font: 0.916em Verdana,sans-serif; margin: 1.176em 0 -1.176em}
#docAltertitle {font:italic normal 1.166em/1.5 Verdana,sans-serif; margin:1.176em 0 0}
#docAltertitle em {font-style:normal}
#docSubtitle {font:normal 1.166em/1.2 Verdana, sans-serif; margin:.3em 0 0}
#docAuthor {margin:2em 0 0}
#docTranslator {margin:.5em 0 0}
#docTranslator strong {font-weight:normal}
#docURL {margin:.25em 0 0}
#docDate {margin:1.5em 0 0}
#docPagination {font-size:.833em; margin:1.8em 0 0}
#docReference {margin:1.5em 0 0}
#docImage {position:relative; z-index:50; font:.833em Verdana, sans-serif; margin:0 1.8em 1.8em 0}
#docImage img {display:block}
#text #docImage {float:left}
#docBody {position:relative; padding:0 8em 0 0}

div.text {clear:both; margin:3em 0 0; line-height:1.5; text-align:justify}
.excerpt div.text {margin:0}


/* sections */
div.section {position:relative;	margin:3em 0}
div.section#abstract, div.section#entries, div.section#toc, div.section#docAddendum {margin:1.5em 0}
div.section#text {clear:left; margin:3em -14em 3em -6em; padding:0 14em 0 6em}

h2.section {margin:0 -6em 0 0; padding:.5em 6em .5em 0}
#docBody #docAddendum h2.section, #docBody #text h2.section {margin-bottom:0}
#pageBody h2.section {margin:3em -6em 0 0}
ul.summary li.annexes h2.section span.text {font-size:1.25em}
#text h2.section span.text {display:block; font-size:1.666em; margin:0 -8.4em 0 -3.6em; padding:0 8.4em 0 3.6em}
#text h3.section {margin:2em 0 1em}

/* texte différé */
#textDeferred {margin:1.5em 0}
#textDeferred strong {font:italic normal 1.666em Georgia, serif}

/* raccourcis */
#shortcuts a{font-size:.833em; white-space:nowrap}
#shortcuts em {font-size:.833em; font-style:normal}

/* entrées d'index */
#entries div.index {font-size:.916em; margin:1.091em 0 0}
#entries div.index h3 {display:inline; margin-right:.4em; font-weight:bold}

/* plan */
#toc div {font-size:.916em; margin:.545em 0}
div.tocSection1 {font-weight:bold}
div.tocSection2 {padding-left:1em}
div.tocSection3 {padding-left:2em}
div.tocSection4 {padding-left:3em}
div.tocSection5 {padding-left:4em}
div.tocSection6 {padding-left:5em}

/* addendum */
#docAddendum p {font-size:.916em; margin:1.091em 0}

/* notes */
#note p, #note div.endnotebody, #notes p, #notes div.footnotebody {font-size:.916em; margin:1.636em 0 0; text-align:justify}

/*Documents annexes */
#annexes ul.annexes .credits, #annexes ul.annexes .description, #annexes ul.annexes .legende {font-size:.916em; margin:0 0 .5em 0; text-align:justify}
#annexes ul.annexes img {float:left; margin:0 1.5em 0 0; padding-top:.4em}
#annexes ul.annexes li {margin:0 0 1.636em 0}
#annexes ul.annexes li.vignette{min-height:100px}

/* citation */
#quotation p {font-size:.916em; margin:0}
#quotation h3 {font-size:.916em; font-weight:bold; margin:1.091em 0 0}
#quotation strong {font-weight:normal}

/* auteurs */
#authors h3 {font:bold .916em Verdana, sans-serif; margin:1.091em 0 0}
#authors h4 {color:#333; font:italic normal 1.093em Georgia, serif; margin:.923em 0 0}
#authors ul, #authors p {font-size:.916em}
#authors ul.documents {margin:0 0 2.181em}
#authors ul.documents li {list-style:none; margin:1.091em 0 0}
#authors p {margin:0 0 1.091em 0}

/* licence */
#license h3, #license p {font-size:.916em}
#license #licenseIcon {margin:1.091em 0}

/* listes */
div.text ul, div.text ol {margin:1em 0 1em 4em; text-align:left}
div.text li {font:.916em/1.636 Verdana, sans-serif}
div.text ul {list-style-type:square}
div.text ol {list-style-type:decimal}
div.text ul > li {list-style-type:inherit}
div.text ol > li {list-style-type:inherit}

div.text ul.sidenotes li {background:none; padding-left:0}

/* notes marginales */
div.textandnotes {position:relative}
div.text ul.sidenotes {position:absolute; top:0; right:-12.5em; width:11em; margin:0; overflow:visible;}
div.text ul.sidenotes li {margin:.2em 0 1.44em 0; font:.833em/1.44 Verdana, sans-serif; text-align:left; list-style-type:none}
div.text ul.sidenotes .num {font-weight:bold}

/* images */
#content a img {display:block}

/* styles internes ********************************************************* */
p.encadre {padding:1em;}
p.separateur, p.sparateur {margin:1em 0; text-align:center}
p.dedicace {margin:1em 0}
p.remerciements {margin:1em 0; padding:0 4em; font-style:italic}
p.remerciements em {font-style:normal}
p.epigraphe, p.pigraphe {font:.916em/1.309 Verdana, sans-serif; margin:1.636em 0 1.636em 12em; text-align:right}
p.titreillustration {color:#666; font:bold .916em/1.309 Verdana, sans-serif; margin:3.272em 0 .545em 0; text-align:left}
p.legendeillustration {color:#666; font:.916em/1.309 Verdana, sans-serif; margin:.545em 0 1.091em 0; padding-right:12px; text-align:left}
p.crditillustration,p.creditillustration, p.crditsillustration {color:#999; font:.916em/1.309 Verdana, sans-serif; margin:.545em 0 1.091em 0; padding-right:12px; text-align:left}
p.question {margin:1em 0; color:#666}
p.texte, p.annexe, p.reponse, p.bibliographie {margin:1em 0; position:relative}
td p.texte, td p.annexe, div.textIcon p.texte {margin:0; text-align:left; line-height:1.309}
p.paragraphesansretrait {margin:1em 0; text-indent:0}
p.citation, p.quotations, p.quotation { padding:0 0 0 4.363em; text-align:left}
p.citationbis {color:#666; font:.916em/1.636 Verdana, sans-serif; margin:1.091em 0; padding:0 0 0 4.363em; text-align:left}
p.citationter {color:#888; font:.916em/1.636 Verdana, sans-serif; margin:1.091em 0; padding:0 0 0 4.363em; text-align:left}
p.puces {margin:0; text-align:left}
p.code {margin:.75em 0; padding:.75em; font:1.333em/1.125 monospace; text-align:left}
span.paranumber {display:block; position:absolute; top:0; left:-6em; width:6em; text-align:center; color:#999}

/* appels de notes */
a.footnotedefinition, a.endnotedefinition, a.FootnoteSymbol {font-weight:bold; padding-right:.4em}
a.footnotecall, a.endnotecall {font:bold .833em Verdana, sans-serif; padding-left:.3em; vertical-align:top}
#docTitle a.footnotecall, #docTitle a.endnotecall {font-size:.5em}
#docSubtitle a.footnotecall, #docSubtitle a.endnotecall {font-size:.708em}
h1 a.footnotecall, h1 a.endnotecall {font-size:.386em}
h2 a.footnotecall, h2 a.endnotecall {font-size:.472em}
h3 a.footnotecall, h3 a.endnotecall {font-size:.708em}

/* redimensionnement du texte */
.wResizable.medium {font-size:1em} /* 12px */
.wResizable.large {font-size:1.25em} /* 15px */
.wResizable.largest {font-size:1.5em} /* 18px */

.wResizable.medium span.paranumber {left:-6em; width:6em}
.wResizable.large span.paranumber {left:-4.8em; width:4.8em}
.wResizable.largest span.paranumber {left:-4em; width:4em}

.wResizable.medium ul.sidenotes {right:-12.5em; width:11em}
.wResizable.large ul.sidenotes {right:-10em; width:8.8em}
.wResizable.largest ul.sidenotes {right:-8.333em; width:7.333em}

/* navigation ************************************************************** */
#nav h2 {font:.916em/1.454 Verdana, sans-serif;}
#nav h3 {padding:0 0 .4em 0}
#nav ul {margin:0 0 0 1em; padding:1em 0}
#nav ul ul {margin:0; padding:1em 0 0}

#nav li li {list-style:none; font-size:1em; margin:0}
#navSyndication li {list-style:none; margin-left:0;display:inline-block}
#navSyndication img {vertical-align:text-bottom}
#logos ul {margin:0; text-align:center}
#logos li {list-style:none; text-align:center; margin:0 0 3em 0}

/* boutons Suivant/Précédent */
.navEntities {position:absolute; z-index:9; right:2.083em}
.navEntities.top {top:1.2em}
.navEntities.bottom {bottom:1.2em}
.navEntities span.separator {visibility:hidden; position:absolute}
.navEntities a {display:block; float:left; margin-left:2px; width:23px; padding-top:23px; background:url(../images/widgets.png) no-repeat 0 0; height:0; font-size:0; line-height:0; overflow:hidden}
.navEntities a.goContents {background-position:0 -50px}
.navEntities a.goPrev {background-position:-22px -50px}
.navEntities a.goNext {background-position:-44px -50px}
.navEntities a.goContents:hover {background-position:0 -73px}
.navEntities a.goPrev:hover {background-position:-22px -73px}
.navEntities a.goNext:hover {background-position:-44px -73px}

/* widgets ***************************************************************** */
#widgets {position:relative; overflow:hidden; padding:1em 0 0}
#widgets a {display:block; float:right; width:23px; height:0; padding-top:24px; background:url(../images/widgets.png) no-repeat 0 0; overflow:hidden}
#widgets a.current {padding-top:23px; border-bottom:3px solid}

/* boutons Taille du texte */
a#wTextSize-medium {background-position:-69px 0}
a#wTextSize-large {background-position:-92px 0}
a#wTextSize-largest {background-position:-115px 0}
a#wTextSize-medium:hover {background-position:-69px -24px}
a#wTextSize-large:hover {background-position:-92px -24px}
a#wTextSize-largest:hover {background-position:-115px -24px}

/* bouton Imprimer */
a#wPrint {width:34px; margin-left:2px}
a#wSend  {width:33px; background-position:-34px 0}
a#wPrint:hover {background-position:0 -24px}
a#wSend:hover  {background-position:-34px -24px}

/* bouton Télécharger */
a#wDownload {display:block; float:left}
#widgets a#wDownload {background:url(../images/widgets.png) no-repeat}
#widgets a#wDownload.facsimile {background-position:-138px 0; width:auto; height:24px; padding:0 6px 0 100px; border-right:1px solid #9E9E9E}
#widgets a#wDownload.facsimile:hover {background-position:-138px -24px}
#widgets a#wDownload.pdf {background-position:-138px -48px; width:92px; height:0; padding:24px 0 0; overflow:hidden}
#widgets a#wDownload.pdf:hover {background-position:-138px -72px}
a#wDownload span.fileinfo {color:#666; font:10px/24px Verdana, sans-serif}
a#wDownload:hover span.fileinfo {color:#444}



/* bouton Retour index */
a.go-back {font:.916em/15px Verdana, sans-serif; padding-left:13px; background:url(../images/widgets.png) no-repeat 0 -193px}

/* plan du site ************************************************************ */
#siteMap {margin:1.5em 0}
#siteMap li {list-style:none; margin:1em 0 0}
#siteMap li li {font-size:.916em; margin:1.091em 0 0}
#siteMap li li li {font-size:1em; margin:.545em 0 0 1.636em; padding:0 0 0 1.25em; background:url(../images/child.png) no-repeat 0 .272em}

/* divers ****************************************************************** */
#pageHeader {margin:0 -6em; padding:2em 6em}
#pageHeader h1 span.text {font:normal 1.8em/1.2 Verdana, sans-serif}
#pageBody {position:relative; margin:3em 0 0}
body.indexes #pageBody {margin:0}
body#years #pageBody, body#lang #pageBody{margin:0}

#file img, #docImage img {margin-top:.5em; margin-bottom:.5em}
div.photo img {display:block; margin:0 0 1.5em  0}

/* formulaires ************************************************************* */
#toolbox button, #loginbox button {width:18px; height:18px; text-indent:-9999em; overflow:hidden}
button {cursor:pointer; padding:0; border:none; background:url(../images/widgets.png) no-repeat}

#main form {margin-top:1.5em}
#main label {display:block; margin:.5em 0}
#main label em {font-size:.9em; color:#999}
#main button {padding:.25em 0 .25em 20px; text-transform:uppercase; color:#666; background:#FFF url(../images/widgets.png) no-repeat 0 -236px}
#main button:hover, #main button:focus {color:#000; outline:none}
#main input, #main select, #main textarea {text-align:left; margin:0 1em 1.5em 0; border:1px solid #DDD}
#main input:focus, #main select:focus, #main textarea:focus {border-color:#AAA; outline:none}

/* accès restreint */
#loginbox {position:relative; z-index:5}
#loginbox div {padding:1em}
#loginbox strong.error {display:block; padding:0 0 1em 0}
#loginbox form {position:relative}
#loginbox input {margin:.3em 0 1em 0; padding:2px 0}
#loginbox legend {font-size:.916em;}
#loginbox.log-in legend span {background-position:right 0px; cursor:pointer}
#loginbox button {float:right; margin:0 0 1em .5em}
#loginbox .submit {background-position:-87px -64px}
#loginbox .submit:hover {background-position:-87px -82px}
#loginbox .cancel {background-position:-105px -64px}
#loginbox .cancel:hover {background-position:-105px -82px}
#loginbox .username {font-size:.916em}

#loginBlock {position:relative; padding:1em 1em 0 1em}

/* recherche */
#search p {padding:1.5em 1em}
#search button {background-position:-69px -64px; vertical-align:bottom}
#search button:hover {background-position:-69px -82px}
#search input#q {width:11em; font:.833em Verdana, sans-serif; padding:2px 0}

#feed a.button {display:block; float:left; padding:0 6px 0 29px; height:23px; font:10px/23px Verdana, sans-serif; text-transform:uppercase; cursor:pointer;}

/* signaler.html *********************************************************** */
#signaler dt {margin:1em 0 0}
#signaler dd, #signaler dd p {margin:0; color:#666}
#sendTo {margin:3em -6em; padding:2em 6em; background:url(../images/bg-section-shadow.png) repeat-x left top; position:relative}

/* lien.html *************************************************************** */
#feed ul {clear:left; padding:1px 0 0; font-size:.916em}
#feed li {margin:1.636em 0 0; list-style:none}
#feed li p {margin:0}

/* backend ************************************************************ */
#backend #pageBody ul{margin:0}
#backend #pageBody ul li{margin:0 0 1em 0; padding:0 0 0 22px;list-style:none;background:#FFF url(../images/social-icons/rss.png) no-repeat left top}

/* COULEURS ET FONDS ******************************************************* */
body {color:#000;}

#siteName a {color:#FFF; font:italic 2.6em Georgia, serif}

#footer {color:#000;}
#footer p {margin-right:-8px; padding-left:8px}
#footer p.first {padding:3em 0 .2em 0}

#toolbox {color:#888;}
#loginbox, #loginbox div, #loginbox legend span {padding-bottom:1em}

#logos {padding-top:3em; margin-top:-10px}
#logos a,#navSyndication li a {opacity:.9; background:none}
#logos a:hover, #navSyndication li a:hover {opacity:1}


#nav h2#allIssues {border:none}
#nav h3 {color:#000}



#homeSummary h1 {color:#999}
#homeSummary #publiSubtitle {color:#999}
#homeSummary #publiIntroduction {color:#444}

#pageHeader  {color:#444;}
#publiHeader {color:#444;}
#publiHeader h1 .period {color:#888}
#publiDate {color:#666}
#publiDirector {color:#666}
#publiDirector strong {color:#444}
#publiInformation {color:#888}

ul.summary .director {color:#666}
ul.summary .director strong {color:#444}
dt.author {color:#000}
dd.subtitle {color:#666}
ul.summary.collection .subtitle {color:#666}

#alphabet,#subshortcuts {border-top:1px solid #E4E4E4}
div.entries.alpha {border-top:1px solid #E4E4E4}


#docTopParent {color:#666;}
#docSubParent {color:#444;}
#docNumber{color: #888888}
#abstract h3 {color:#B10000}
#docPagination {color:#999}
#docImage {color:#888}

div.section#text {padding-bottom:5em}
#docBody #text h2.section span.text {padding-top:1.176em}
#docBody #docAddendum h2.section {border-width:0 0 1px 0}

#textDeferred strong {color:#999}
#textDeferred strong.alert {color:#FF7200}

#shortcuts em {color:#999}

#authors h3, #authors ul, #authors p {color:#666}
ul.sidenotes li {color:#888}

#search input#q {color:#888; background:#FFF;}
#search input#q:focus {color:#333; outline:none}

#feed ul {color:#666}
#file img, #docImage img, #publiInformation img, div.photo img {border:1px solid #999}

.error {color:#C00}
.alert {color:#FF7200}
.excerpt {color:#555}

/* syndication */

#news a.external {color:#000}
#news a.external strong {font-weight:normal}

/* index */
div.entries a {color:#000}
div.entries li li li a {color:#666}
div.entries li li li a:hover {color:#900}
#alphabet a, #subshortcuts a{color:#666}
#alphabet span, #subshortcuts span{color:#CCC}

/* plan du site */
#siteMap a {color:#000}
#siteMap li li li a {color:#666}

/* article */
#docSubParent a {color:#444}
#docURL a {color:#444}
#docImage a {color:#888}

#shortcuts a {color:#000}

#entries a {color:#000}

#toc div.tocSection1, #toc div.tocSection2 {color:#444}
#toc div.tocSection3, #toc div.tocSection4 {color:#666}
#toc div.tocSection5, #toc div.tocSection6 {color:#999}

div.text.facsimile {color:#D6D6D6; background:url(../images/widgets.png) no-repeat -440px 0; padding:13px 0 13px 13px; margin-left:-13px}
div.text.facsimile a {font:normal 1.416em/.941 Georgia, serif; padding:13px 0 13px 40px}
div.text.facsimile .fileinfo {color:#666}

#authors .details a {color:#666}
#authors .details a:hover {color:#900}


/* sommaire */
ul.summary.collection a .number {color:#000}
dd.title a:hover {color:#D00}

#publiInformation a {color:#888}

/* boutons */
a.go-top {background-color:#000}
a.go-back {color:#000}
a.button {color:#666; background:url(../images/button-submit.png) no-repeat 0 0; border-right:1px solid #9E9E9E}
a.button:hover {color:#333; background-position:0 -23px}
#feed a.button {background:url(../images/widgets.png) no-repeat -139px -96px; border-right:1px solid #BBB}
#feed a.button:hover {background-position:-139px -119px;}

/* paru dans */
div.in a, dd.in a {color:#999}

/* STYLES SUPPLÉMENTAIRES ************************************************** */

/* filtre média */
div.media{color:#666; font:.916em/1.309 Verdana, sans-serif;}
div.media .auteurs, div.media .licence ,div.media .credit, div.media .creditsillustration, div.media .urlaccesmedia,
div.media div.description, div.media div.legendeillustration  {margin:.545em 0 .545em 0; text-align:left;}
div.media div.titreillustration {font-weight:bold; margin:3.272em 0 .545em 0; text-align:left;}

/* onglets */
html.js div.abstract {display:none}
div.tabMenu {margin:1.8em 0 0; margin-left:0; overflow:hidden}
div.tabMenu a {margin-left:-1px; display:block; float:left; padding:.2em 1.2em .3em}
div.tabMenu a.active {cursor:default}
div.tabContent {clear:none; overflow:hidden}
div.tabContent p {margin:0 0 1em;}

/* correctifs */
#text table {margin:1em 0 !important}
#publiInformation {float:left; width:200px; font:.833em Verdana, sans-serif; overflow:hidden; margin:0}
#publiIntroduction, #publiInformation img {margin:0; max-width:none}

/* traductions */
#docTranslations {margin:1.5em 0 0}
#docTranslations dt {font-size:.916em; line-height:1.636; margin:.545em 0 0}
dd.title, ul.summary .traduction, dd.traduction {margin:.285em 0 0}


/* taille des petites capitales sur Webkit (cf. http://bullmandesign.com/quick-tips/make-small-caps-behave-in-webkit-browsers) */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	span[style*="font-variant:small-caps"] {font-size:105%}
}

/**************************************************************************************************************/
/** Partie commune aux 3 maquettes classique, originale et minimaliste mais différente de la lodelia de base **/
/**************************************************************************************************************/

/* entête ***************************************************** */
#header {width: 75em;margin: 0 auto;}
#siteBaseline {width:40em; margin:0 auto; padding-left:10em}


#siteName {background:transparent url(../images/sitename.png) no-repeat 0 0;}
#siteName a {display:block; height:0; overflow:hidden}
#siteName a:hover {opacity: 0.1;background-color: #fff;}

/* barre ****************************************************** */
#nav, #toolbox, #logos {float:left}
#nav h2#allIssues {padding-bottom:1.636em}
#nav li {color: #dfdfdf;font-size:.833em; line-height:1.2;}
#nav #allIssues a {background:url(../images/widgets.png) no-repeat right -195px; padding-right:12px}
/* Accès restreint  */

#loginbox legend span {display:block; background:url(../images/bg.png) no-repeat right -175px;}
#loginbox label {font-size:.833em}


/* pied de page *********************************************** */
#footer {padding:0 0 5em 0}

/* Page d'accueil ******************************************** */
#front h1 {height:0; text-indent: -9999px}
#front p {color: #666}

#homeSummary h1 span.text {color: #000;  border-width: 0 0 6px 0; border-style: solid;display: block;padding-bottom: .333em;}
#homeSummary h1 span.number {font-size: 1.25em; color: #818181;text-transform:uppercase;font-family: Verdana, sans-serif;}
#homeSummary h1 span.title {font-size: 1.75em;}

div.tabMenu a {color:#606060; border-left:1px solid #000;line-height: .5; text-transform: uppercase; font-weight: bold;}
div.tabMenu a.active, div.tabMenu a.active:hover, div.tabMenu a.active:focus {color:#000;}
div.tabContent p {color:#494949; font-size:1em; line-height: 1.5;}
div.tabMenu ~ div.tabContent {padding:1em 0 0 0}

/* sommaire  */
h2.section span.text {color: #000;}
h3.section span.text {color: #74736a;border-style :solid; border-width:0 0 1px 0;padding-bottom: .5em}
ul.summary .author {margin: 0 0 .363em;}
ul.summary .title,dd.title {margin: .285em 0 0;}
ul.summary li .subtitle, ul.summary li .description {color: #494949}
ul.summary li .altertitle {color: #343434}

/* actualités*/
#news h1 {text-indent: -9999px; height: 0;margin-top: 1em}
#news h2 {color: #000; padding:.8em 0;margin: 0 1.091em; border-top: 6px solid #bcbcba; }
#news h2:first-of-type {border-top-width: 0}
#news ul {margin:1.25em 1.25em 2.5em 1.25em; font-size: .833em; line-height: 1.2}
#news a {color: #454545}

/* page sommaire ****************************************** */
.numero #main {padding: 0 4em 6em 4em;}
#publiHeader {border-style: solid;border-width: 0 0 6px 0;margin:0 0 1.5em 0; padding:1.5em 0}
.numero #publiHeader {padding:1.5em 2em}
#publiHeader h1 .number {text-transform: uppercase;color:#818181}
#publiSubtitle {font-size: 1.333em; color: #606060}
.numero #publiDirector {padding: 0 2em;}
.numero #publiInformation {padding-left:2em;}
.numero #publiIntroduction {padding-right: 2em}
.numero .summary li {padding: 0 2em;}
.numero h2.section {padding: .5em 6em .5em 2em;margin: 0 -6em 0 -2em;}
.numero .summary li li {padding: 0}


/* page article ******************************************* */
#docTopParent {font-weight: bold; font-size: 1.167em;border-bottom: 1px solid #000;margin: 0 -1.75em;padding: 1.5em 1.75em;}
#docTopParent a span.number {text-transform: uppercase;}
#docTopParent a span.title {color:#888;}

#docSubParent {border-bottom:1px solid #c5c5c5;margin: 0 -2em;padding: .8em 2em;}
#docSubParent span.title {color: #999}
#docTitle {margin:1.35em 0 0;color: #000}
#docSubtitle {color: #606060}
#docAltertitle {color: #333}
#docAuthor {color:#000}
#docTranslator {color:#666}
#docPagination {color:#606060}

/* raccourcis */
#shortcuts {color: #B10000;border: solid #000;border-width: 1px 0;color: #000}
#shortcuts{clear:both; margin:0 -3em; padding:.5em 2em;}
#docBody #shortcuts {margin: 0 -10em 2em -2em;}

.article h2.section span.text {color: #808080}
#docBody h2.section {margin: 0 -11em 1.5em -2em;padding:0 11em 0 2em;}

/* bouton Haut de page */
a.go-top {display:block; width:15px; height:15px; overflow:hidden; text-indent:-9999em; position:absolute; z-index:9; top:0; right:-10em; background:url(../images/widgets.png) no-repeat -69px -100px}
#text a.go-top {top:2em; right:3.5em}

/* résumés */
#abstract p {clear:left; margin:0;}
.tabMenu a:first-child {padding-left: 0}


/* niveaux de titre */
div.text h1 {margin:.923em 0 .461em; text-align:left}
div.text h2 {margin:1.636em 0 .545em; text-align:left}
div.text h3 {margin:2.25em 0 .75em; text-align:left}
div.text h4 {margin:3em 0 1em; text-align:left}
div.text h5 {margin:1em 0; text-align:left}
div.text h6 {margin:1.091em 0; text-align:left}


/* page plan du site */
#siteMap h2.section {margin:3em -3em 1.5em 0}
